package models

import (
	"time"
)

type CmFolder struct {
	Id         int       `xorm:"not null pk autoincr comment('自增ID') INT(11)"`
	Name       string    `xorm:"not null comment('名称') VARCHAR(64)"`
	ProjectId  int       `xorm:"comment('项目ID') INT(11)"`
	TenderId   int       `xorm:"comment('标段ID') INT(11)"`
	ParentId   int       `xorm:"not null default 0 comment('父级ID') INT(11)"`
	CreateTime time.Time `xorm:"comment('创建时间') DATETIME"`
	UpdateTime time.Time `xorm:"not null default 'CURRENT_TIMESTAMP' comment('更新时间') TIMESTAMP"`
}
